Affected packages

Packages affected by mingw32-gcc-c++ upgrade from 14.0.1-1.fc40 to 14.1.1-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
mingw-vulkan-loader build 1 25 days ago
mingw-srvany build 1 25 days ago
mingw-vulkan-tools build 1 25 days ago
mingw-fcgi build 1 a month ago
mingw-qt5-qtwebkit build 1 a month ago
shapelib build 1 a month ago
mingw-icu build 1 a month ago
mingw-GConf2 build 1 a month ago
mingw-g2clib build 1 a month ago
mingw-boost build 1 a month ago
mingw-libgamerzilla build 1 a month ago
mingw-wine-gecko build 1 a month ago
mingw-qwt build 1 a month ago
mingw-quazip build 1 a month ago
mingw-poppler build 1 a month ago
mingw-lcms build 1 a month ago
mingw-adwaita-qt build 1 a month ago
mingw-mediawriter build 1 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by mingw32-gcc-c++ upgrade from 14.0.1-1.fc40 to 14.1.1-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.